API reference消息
发送私聊消息
{ message_id: number }
{ message_id: number }
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/send_private_msg" \ -H "Content-Type: application/json" \ -d '{ "user_id": 1, "message": null }'{ "status": "ok", "retcode": 0, "data": null, "message": "string", "wording": "string"}Was this page helpful?